Bug 65135 - Update textproc/xml2rfc to version 1.23
Summary: Update textproc/xml2rfc to version 1.23
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-03 19:10 UTC by Jonathan Lennox
Modified: 2004-04-04 15:31 UTC (History)
0 users

See Also:


Attachments
file.diff (620 bytes, patch)
2004-04-03 19:10 UTC, Jonathan Lennox
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Lennox 2004-04-03 19:10:23 UTC
A new version of xml2rfc is out.  This fixes a few bugs, including one that
causes incorrect IETF boilerplate, and also allows xml2rfc to be used in
makefiles.

Fix: Here's the patch.  Quite trivial.
Comment 1 Pav Lucistnik freebsd_committer 2004-04-04 15:02:45 UTC
Dear maintainer of FreeBSD port textproc/xml2rfc, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=65135

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

The number you dialed is imaginary.
Please turn your phone by 90 degrees and try again.
Comment 2 Pav Lucistnik freebsd_committer 2004-04-04 15:02:48 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 


Comment 3 Pav Lucistnik freebsd_committer 2004-04-04 15:02:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle.
Comment 4 Joe Abley 2004-04-04 15:11:49 UTC
On 4 Apr 2004, at 10:02, Pav Lucistnik wrote:

> Dear maintainer of FreeBSD port textproc/xml2rfc, please take a look at
>
> http://www.freebsd.org/cgi/query-pr.cgi?q=65135
>
> Do you approve this update?

I do.
Comment 5 Pav Lucistnik freebsd_committer 2004-04-04 15:31:24 UTC
State Changed
From-To: feedback->closed

Committed, thanks!